<?xml version="1.0" encoding="utf-8"?>
<Settings name="apilist" version="4.3.0">
	<key name="ForestDownload" />
	<key name="ForestInit" />
	<key name="SetDumpStoragePath" />
	<key name="SetLogStoragePath" />
	<key name="SetStatusCallback" />
	<key name="SendBTStatus" />
	<key name="HertzTest" />
	<key name="HertzTestAsyn" />
	<key name="StopHertzTest" />
	<key name="GetHertzTestResult" />
	<key name="ForestDeInit" />
	<key name="GetLog" />
	<key name="SetWorkMode" />
	<key name="ForestCheckAlive" />
	<key name="SetDumpStatusQueryCallback" />
	<key name="SetAPRCallback" />
	<key name="SetCHRCallback" />
	<key name="GetHertzInfo" />
	<key name="SetWorkModeByItem" />
	<key name="CheckBSPCrc" />
	<key name="RequestMessage" />
</Settings>